Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 31 prêt à être utilisé !

#1 [F31] Installation des programmes » LyX n'exporte plus en tex ! » 12/11/2019 10:02:45

RayComet
Réponses : 1

Lorsque je veux exporter un fichier lyx en tex pour les besoins de mon travail, LyX m'exporte, sous le nom correct, un ancien fichier lyx, toujours le même, ce qui me bloque tout mon travail en cours.Tout était normal avant que je fasse la mise à jour de Fedora 30 vers 31;
Aidez-moi, merci !
RayComet

#2 [F30] Installation des programmes » KAlarm totalement silencieux ! » 20/09/2019 09:02:00

RayComet
Réponses : 0

J'aurais bien besoin d'une alarme qui sonne haut et fort.
Mais KAlarm ne peut le faire, car lorsque je veux régler le son (clic droit sur l'icône "haut-parleur" de la barre de tâches) -> Configurer volume audio -> clic sur Volume audio -> clic sur Applications, je vois la cloche, icône de KAlarm, mais impossible de mettre le volume du son à plus de zéro : si je le tire avec la souris, il y revient élastiquement, et je n'entends de sonnerie qu'une fraction de seconde.
Quel est ce problème pour moi incompréhensible (je ne suis absolument pas technologue) ?
Aidez-moi, SVP !

#4 Re : Le comptoir du libre » Téléviseurs connectés : Linux plus sécurisé que Android et autres ? » 19/04/2019 17:12:49

Je sais très bien que Android "est" Linux (entre autres), mais un Linux trafiqué pour des raisons de profit commercial.
Comme tout linuxien, je hais cette course à l'argent à tout prix.
Pourtant, je désire faire ce cadeau, et tant que notre monde est assujetti à l'argent, on n'y coupe pas de quelques renoncements à nos idéaux !
Je vais m'orienter vers un non-connecté, et me servirai de mon portable branché sur HDMI pour éventuellement me servir de l'Internet !
Vive Linux, à bas le fric qui est en train de pourrir le monde (et dont j'espère que l'on pourra se débarrasser une fois pour toutes un jour) !
Amitiés linuxiennes !
RC

#5 Le comptoir du libre » Téléviseurs connectés : Linux plus sécurisé que Android et autres ? » 18/04/2019 11:08:09

RayComet
Réponses : 7

J'ai l'intention d'offrir un téléviseur connecté à mon épouse. Etant fan de Linux, j'ai eu le plaisir de voir que des téléviseurs, qui plus est de construction française, tournaient sous Linux.
J'ai lu que les téléviseurs connectés étaient une source de menaces du fait de leur ouverture sur l'Internet, donc de l'opportunité d'actes malveillants de cyberdélinquants.
Alors, les linuxiens sont-ils plus sécurisés que les autres ?
Sinon, en tant que linuxiens (mais je suis tout sauf un expert), avons-nous la possibilité de les rendre sécures ?
Merci, vive Linux !

#6 Re : [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 30/12/2018 01:08:25

Finalement, j'ai réussi à installer mon imprimante en ouvrant une session root.
Mais root ne reconnaît aucun pilote précédemment installé, j'ai donc réinstallé foo2zjs, et le reste s'est à peu près bien passé (succès au 2e essai).
Merci de votre aide, j'espère que cette issue aura été utile pour d'autres.

#7 Re : [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 30/12/2018 00:25:12

SElinux : non, je n'ai pas vérifié. Quelle commande faut-il utiliser ?
Merci !

#8 Re : [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 28/12/2018 22:28:27

J'ai pu me loguer dans http://localhost:631/admin
mais lorsque je veux détecter une imprimante, je reçois encore le message "interdit".
C'est vrai que j'ai installé mes drivers en tant que root (comme toujours ?). J'ai essayé de rectifier cette erreur en les réinstallant comme utilisateur courant. Cela ne change rien.

#9 Re : [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 28/12/2018 15:26:46

J'ai tapé en root

adduser rc lp

et rien n'a changé.
Toujours la même réponse : "interdit".
Que devrais-je faire avec cups ?
Merci !

#10 Re : [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 27/12/2018 18:40:36

groups

me retourne mon login (rc)
Comment fais-je pour ajouter à l'utilisateur rc le groupe lp ?
Merci !

#11 Re : [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 27/12/2018 14:48:02

J'ai installé, comme d'habitude, avec foo2zjs. Cela a toujours marché avant. Mais une fois les drivers installés, il faut encore détecter et configurer les imprimantes.
Je vais donc à "configuration du système" puis "matériel" et "imprimantes".
Après : "cliquer ici pour ajouter une nouvelle imprimante".
Et c'est là que je reçois cette réponse où il est question d'interdiction :

il est impossible d'obtenir une liste de périphériques : "interdit"

#12 [Anciennes versions] Matériel » [Résolu] Impossible d'installer des imprimantes » 27/12/2018 08:12:50

RayComet
Réponses : 14

J'ai installé les drivers de mes deux imprimantes Samsung ML 1600 et CLX 3175.
(Mon ordinateur tourne sous KDE Plasma, version Fedora 29 puis récemment Fedora 29  Scientific.)
Puis j'ai tenté de déclarer l'une et l'autre imprimante ("Ajouter une nouvelle imprimante").
Or je reçois à chaque fois un refus avec le message :

Il est impossible d'obtenir une liste de périphériques : "interdit"

.
Et impossible d'aller plus loin, que ce soit avec F29 ou F29 Scientific.
Merci de m'aider !

#13 Re : [Anciennes versions] Support général » prob""me de c"avier » 06/11/2018 20:17:49

J'ai acheté un clavier et il marche parfaitement. Quant au démontage (Asus Zenbook UX310), il s'avère très compliqué pour atteindre et démonter le clavier. J'ai bien pensé à vérifier la nappe du clavier, mais une fois le fond du portable enlevé, j'ai remis l'opération à plus tard (normalement, je vis à Angoulême, avec un GUL  très performant puisqu'il s'occupe activement de remise en fonctionnement de vieux ordinateurs et de leur diffusion à prix très intéressants : il s'agit de LAPLLA.net). Je pense donc que mon clavier a besoin d'être soit nettoyé, soit rebranché, soit changé.
Merci de votre sollicitude bien linuxienne !

#14 Re : [Anciennes versions] Support général » prob""me de c"avier » 03/11/2018 03:06:42

Je suis à sep" mi""e km de chez moi. Demain ma"in, je m"ache"e un c"avier USB.
A mon re"our, je m"ache"erai un c"avier Asus (13" euros) e" je demanderai de "aide au GU" de ma r"gion pour "e mon"er.
Merci !

#15 Re : [Anciennes versions] Support général » prob""me de c"avier » 02/11/2018 18:13:08

En fai", mon c"avier es" bien en fran"ais ; i" ne manque que "es "e""res "t"
& "l" (copi"-co""" !)
Merci !
Mon c"avier marchai" "res bien un jour, e" "e jour suivan", i" manque ces deux "e""res, "es chiffres (1"3"56"80), "es "e""res accen"u"es, e"c.

#16 Re : [Anciennes versions] Support général » prob""me de c"avier » 02/11/2018 18:06:39

Je n ai pas acces à ou"i"/sys"eme/parame"res.
Je suis sous kde p"asma !
Merci !

#17 [Anciennes versions] Support général » prob""me de c"avier » 02/11/2018 01:19:52

RayComet
Réponses : 10

J"ai un Asus Zenbook. Je viens d"ins"a""er Fedora "", e" un cer"ain nombre de "ouches de mon c"avier son" "o"a"emen" ignor"es.
Mon ordina"eu" n"a pas subi de chu"e, "e c"avier n"a pas """ moui""" (je ne bois pas en "crivan")
Commen" exp"iquer ces prob""mes ?
J"ai besoin de "ravai""er !
Merci !

#18 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 15/08/2018 18:54:24

Il semble que la méthode "radicale" de tetedecrocro a marché !
Grand merci à tous !
Vive Linux et particulièrement Fedora !

#19 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 15/08/2018 18:44:01

La méthode "radicale" de tetedecrocro a marché !
Hourra !
Grand merci à tous ! Et vive Linux, particulièrement Fedora !

#20 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 14/08/2018 12:42:12

@VINDICATORs : je vais tenter ta solution. Merci !
@tetedecrocro : j'essaie ta méthode ensuite.
Je vous tiens au courant, c'est toujours bon à savoir !
Merci encore !

#21 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 14/08/2018 12:37:51

@chepioq
Dans "mon" détails du compte  , il n'y a aucun moyen de décocher "activer le sous-système de portefeuille de KDE".

#22 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 14/08/2018 05:57:17

J'ai effacé kded5 dans .local/share/, mais au redémarrage, kded5 réapparaît, et me repose la même question. J'ai encore été obligé de taper mon mot de passe wep !

#23 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 14/08/2018 05:50:33

Dans .local/share, je trouve justement un répertoire nommé kded5 !
Celui-ci contient keyboard, qui contient session, lequel est vide.
Alors comment kded5 peut-il me demander un mot de passe pour kdewallet au démarrage ? Mystère pour l'ignorant en technologie que je suis (désolé) !
Merci de m'éclairer.

#24 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 14/08/2018 05:24:18

En fait, pour préciser :
Au démarrage, je vois une boîte contenant :

                  Service de portefeuille de KDE
L'application kded5 a demandé l'ouverture du portefeuille "kdewallet".
Veuillez saisir ci-dessous le mot de passe pour ce portefeuille.

Comme aucun mot de passe ne marche, j'annule. Alors apparaît une deuxième boîte qui dit :

                Authentification (serveur wifi)
Pour accéder au réseau sans fil Freebox...
vous devez fournir un mot de passe ci-dessous
                   Mot de passe :

Là, je suis obligé de taper mon (long) mot de passe d'accès à mon modem wifi.
Ensuite, réapparaît la boîte

        Service de portefeuille de KDE
L'application kded5 a demandé l'ouverture du portefeuille "kdewallet".
Veuillez saisir ci-dessous le mot de passe pour ce portefeuille.

J'annule de nouveau, et peu après, je suis connecté à la wifi.
Et ce, à chaque fois que je démarre mon ordinateur !
Merci de vos lumières !

#25 Re : [Anciennes versions] Support général » [Résolu] Ennuis avec kdewallet » 14/08/2018 05:09:01

Au démarrage, je vois : "l'application kded5 demande le mot de passe pour kwallet" 
Or kded5 ne correspond à aucun paquet identifiable.
Que faire ?

Pied de page des forums

Propulsé par FluxBB